Subject: Re: cygwin32-b18-g77-0.5.19.1: patch and binaries
From: [email-masked] ("Masahiro Kan, Home")

16 May 1997 11:11:34 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
X-My-Real-Login-Name: m_kan; mail.ya2.so-net.or.jp
X-Mailer: Denshin 8 Go V321.1b7
Original-To: Mumit Khan <[email-masked]>, [email-masked]
In-Reply-To: Your message of "Sun, 11 May 1997 16:41:27 -0500"
 	<[email-masked]>
Original-Sender: [email-masked]

Dear Dr. Mumit Khan,

> I've uploaded the source patch as well as cygwin32-b18-g77-0.5.19.1 
> (say that 5 times w/out breaking your teeth ;-) binaries to my web
> page at http://www.xraylith.wisc.edu/~khan/software/gnu-win32

    Thanks for your effort.  I have downloaded g77-0.5.19.1 binary for 
Cygwin32-b18 from your WWW page successfully.  I have tested briefly and 
it worked fine with some problems.

   Test1: Electric field calculation program
          Source code size    : 160kB   5.4klines
          Executable file size: 178kB
          Note :  Confirmed that bsearch bug is fixed.  Subroutine zwei
                  was successfully compiled.  The execution speed is 
                  comparable with that compiled by g77-0.5.20 binary for 
                  Cygwin32-b17.1.

   Test2: Alternative Transients Program
          Source code size    :3.3MB  110klines
          Executable size     :2.6MB
          Note :  The execution speed is about 20% slower than that
                  compiled by g77-0.5.20 binary for Cygwin32-b17.1, 
                  and has some problems when executed.

Best regards,
-------------------------
Masahiro Kan
Surge Arrester Dept., Hamakawasaki-Works, TOSHIBA Corporation, Japan.
E-mail:"Masahiro Kan at Toshiba"<[email-masked]>
       "Masahiro Kan, Home" <[email-masked]>
WWW(ATP-EMTP-jp):  http://www02.so-net.or.jp/~m_kan/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".